---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.19.6 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.6-aarch64-uefi-tiny-vm-oci
name: alpine-3.19.6-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.6
revision: '0'
version: '3.19'
built: '2025-01-08T15:32:48.321053'
uploaded: '2025-01-08T15:33:28.666266'
signed: '2025-01-08T15:33:36.062274'
released: '2025-01-08T15:33:43.944137'
artifacts:
metadata_updated: '2025-01-08T15:33:43.944632'
